<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>test</title>
</head>
<body>
<div class="container">
    <input type="number">
    <button class="btn">Click me</button>
</div>

</body>
</html>